uuid: b61ca923-5eca-42d5-816c-172edc8cf27e
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
_core:
  default_config_hash: hzgvcRgZHltqWf8hBmttoWh95tCJoPL25lPq9YSIRsY
id: video
label: Video
description: 'A locally hosted video file.'
source: video_file
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_video_file
field_map:
  name: name
